const formatDuration = (seconds) => {
  const rounded = Math.floor(seconds);

  const m = Math.floor(rounded / 60);
  const s = (rounded % 60).toString().padStart(2, "0");

  return `${m}:${s} min`;
};

export default formatDuration;
